#contact-form-container {
  background-color: white;
  display: none;
  border-radius: 5px;
  box-shadow: 1px 1px 3px var(--colorBlue);
  flex: 1;
  flex-direction: column;
  &.active {
    display: flex;
  }
  > #contact-form {
    display: flex;
    flex-direction: column;
    margin: 30px 15px 15px 15px;
    > button,
    input,
    label,
    textarea {
      font-size: 1.6rem;
    }
    > input[type='email'],
    > input[type='tel'],
    > input[type='text'] {
      border: none;
      border-bottom: 1px solid black;
      margin: 0px 0px 10px 0px;
      &:focus {
        outline: none;
      }
      &:-webkit-autofill {
        -webkit-box-shadow: 0 0 0 30px white inset !important;
      }
    }
    > input[type='submit'] {
      background-color: var(--colorGreen);
      border: none;
      border-radius: 5px;
      color: white;
      cursor: pointer;
      font-family: 'Roboto Black', sans-serif;
      padding: 15px 10px 15px 10px;
    }
    > label {
      font-family: 'Roboto Italic', sans-serif;
      font-style: italic;
      margin: 10px 0px 10px 0px;
    }
    > textarea {
      min-height: 250px;
      margin: 0px 0px 20px 0px;
      resize: none;
      &:focus {
        outline: none;
      }
    }
  }
  > div {
    align-items: center;
    display: flex;
    gap: 15px 15px;
    background-color: var(--colorBlue);
    border-radius: 5px 5px 0px 0px;
    padding: 15px 15px 15px 15px;
    > img {
      width: 50px;
    }
    > p {
      color: white;
      font-family: 'Roboto Black', sans-serif;
    }
  }
}
